--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Spec::Matchers::Migration#have_column
is_singleton: false
name: have_column
params: (column_name)
visibility: public
